Cydia Impactorがv0.9.44へアップデート「provision.cpp:138 maxQuantity」エラーを修正

昨晩辺りからCydia Impactorでアプリをインストールする際に「provision.cpp:138 maxQuantity」といったエラーが発生していました。
このエラーについて、修正された【Cydia Impactor 0.9.44】がリリースとなっています。

前バージョンを使用していた方は、アップデートを行っておきましょう。

スポンサーリンク
336

Cydia Impactor 0.9.44

以下のエラーがCydia Impactorを使う際に発生し、アプリのインストールができなくなっていました。
通常、このエラーは同一アカウントで3アプリまでインストール出来る…という上限を超えてアプリをインストールしようとする際に出るエラーですが、それとは関係なく発生していました。

provision.cpp:138
maxQuantity

update-cydia-impactor-0944-fix-error-159-maxquantity-2

修正アップデート

ということで、こちらのエラーを修正した【Cydia Impactor 0.9.44】へとアップデートされました。

アップデートを行う場合、Cydia Impactorのメニュー「Impactor > Check for Update…」から可能。
または、以下のリンクから最新版をダウンロードしてください。

Mac OS X版
Windows版
Linux 32bit版
Linux 64bit版

Extenderシリーズは…

デバイス単体で再認証などを行ってくれる「Extender」シリーズ(開発者さんによりいくつか種類があるので…)についても、同様のエラー発生が確認されています。

update-cydia-impactor-0944-fix-error-159-maxquantity-3

再インストールしましょう

Cydia Impactorに含まれるExtenderを流用した物なので、Cydia Impactorのアップデートに伴いこちらも修正する事が出来ます。
方法は簡単で、Cydiaから自身が使用している「Extender」シリーズを再インストールしてください。

こうすることで、最新版のCydia Impactor内からExtenderを再インストールしてくれるので、Extenderも0.9.44となるはずです。

Impactorが無いと最近の脱獄ではどれも色々と大変なことになってしまうので、アップデートが来てよかった…。

ちなみに、Saurik氏は今年に入ってから風邪やインフルエンザの連続に悩まされているそうで…。今も先週の土曜日から熱が続き、集中してプログラミングが出来ないそうな…。
とりあえず、iOS 11.1.2脱獄についてはCoolStar氏がある程度のめどを付けてくれているので、Saurik氏の復活を待ちつつ…Electraで遊ぶ準備を…!

スポンサーリンク

コメント

  1. 名前:匿名 投稿日:2018/02/16(金) 17:45:16 返信

    この調子で脱獄の方も……

  2. 名前:匿名 投稿日:2018/02/16(金) 18:02:08 返信

    早い対応

  3. 名前:匿名 投稿日:2018/02/16(金) 18:20:48 返信

    数時間前に投稿のあったreddit見るとリアルで病んでたみたいね
    28日のCydia10周年に来いー

    • 名前:匿名 投稿日:2018/02/17(土) 01:04:24 返信

      俺もリアルに頭抱えてた。PCで新しく入れ直したけど再脱獄できたけど、Extenderがもう使えないのかと自己判断して消してしまったよ。この記事みていらないことしたとまた頭を抱えたよ。

  4. 名前:匿名 投稿日:2018/02/16(金) 19:05:08 返信

    cydia impactor hpp 87が出てxcodeが使えないのは何故だろうか

    • 名前:匿名 投稿日:2018/02/16(金) 20:20:47 返信

      自分もできない

    • 名前:匿名 投稿日:2018/02/16(金) 23:04:56 返信

      自分も同じ症状です。解決しました?自分はお手上げ状態です。

    • 名前:匿名 投稿日:2018/02/17(土) 14:55:14 返信

      インフルでも感染したんだろ

  5. 名前:ぷぅ 投稿日:2018/02/16(金) 19:12:03 返信

    Extenderってios何まで対応してんの?10.2?

    • 名前:匿名 投稿日:2018/02/16(金) 20:10:46 返信

      64だろ

    • 名前:匿名 投稿日:2018/02/17(土) 00:20:57 返信

      上の方もいってるけど64bit(つまり5s~)ならなんでも動作したはず…

  6. 名前:匿名 投稿日:2018/02/16(金) 19:21:40 返信

    x code のrevoke〜ってのがエラーでる!

    • 名前:匿名 投稿日:2018/02/16(金) 20:55:29 返信

      >x code のrevoke〜ってのがエラーでる!
      でてます(´・ω・`)

      • 名前:匿名 投稿日:2018/02/16(金) 21:08:49 返信

        自分は0.9.43のほうでやりました

      • 名前:匿名 投稿日:2018/02/16(金) 22:56:48 返信

        おれも同じく
        0.9.43の方使った

        • 名前:匿名 投稿日:2018/02/16(金) 23:01:59 返信

          0.9.43ではブログにあるエラーが出てだめなので0.9.44を使ってみたらrevoなんたらが使えないという状態

          • 名前:匿名 投稿日:2018/02/20(火) 19:43:34

            エラー内容くらい検索かけようよ

  7. 名前:匿名 投稿日:2018/02/16(金) 21:21:11 返信

    saurik氏お大事に…(´・ω・`)

  8. 名前:くまたな 投稿日:2018/02/16(金) 21:21:46 返信

    Extenderで再認証しててこのエラー出たから焦ったけど調べたら数時間前の話で草

  9. 名前:匿名 投稿日:2018/02/17(土) 00:58:56 返信

    Extender消してしまったんですけど、リポ入れ直しても出てこないです。入れ直す方法ありますか??

    • 名前:匿名 投稿日:2018/02/17(土) 11:31:24 返信

      何種類か出てるから違うの探してみれば?

    • 名前:匿名 投稿日:2018/02/17(土) 13:49:32 返信

      何種類か同じようなアプリあるから別の入れ直せばいいよ。自分は昨晩reloadedを入れ直したよ

    • 名前:匿名 投稿日:2018/02/17(土) 13:52:04 返信

      これで
      ttp://repo.incendo.ws

    • 名前:匿名 投稿日:2018/02/18(日) 00:56:26 返信

      助かりました。ありがとうございます。

  10. 名前:匿名 投稿日:2018/02/17(土) 06:32:26 返信

    脱獄も10年経つんだー
    懐かしいw
    最初はios3.1.3だったかな?
    脱獄したの思い出すw

    • 名前:匿名 投稿日:2018/02/17(土) 10:40:03 返信

      隙あらば

  11. 名前:匿名 投稿日:2018/02/17(土) 10:39:34 返信

    インフルエンザで休養中だったらしいから仕方ないね、2月中旬だけど

  12. 名前:匿名 投稿日:2018/02/17(土) 14:57:15 返信

    Velox 3ってリリースされてますか?
    検索しても出てこないのですが、、、

  13. 名前:匿名 投稿日:2018/02/17(土) 16:38:13 返信

    悲報
    wifiチップがいかれた

  14. 名前:匿名 投稿日:2018/02/17(土) 18:52:27 返信

    saurik君風邪ひいとったんか…
    なんか申し訳ない
    お大事に🖐😩

  15. 名前:匿名 投稿日:2018/02/17(土) 21:41:15 返信

    0.43は記事のエラーで動かない
    0.44はxcodeのrevokeでhpp:87エラーで動かない
    うーん、困った……

  16. 名前:匿名 投稿日:2018/02/17(土) 21:51:50 返信

    0.43と0.44両方使えば解決するよ。
    0.43でrevokeして、次に0.44でyalu102使えばok。

    • 名前:匿名 投稿日:2018/02/17(土) 21:55:30 返信

      その方法で行けました。
      ありがとうございます!

      • 名前:匿名 投稿日:2018/02/18(日) 08:57:50 返信

        詳しく教えて頂けませんか?別々のものを使うんですか?やってみましたが出来ませんでした。

        • 名前:匿名 投稿日:2018/02/18(日) 12:48:30 返信

          詳しくという程でもないけど・・・
          0.43と0.44をそれぞれダウンロードして、0.43の方でrevokeを行なって、その後0.44の方で通常通りyalu102をインストールするんだよ。
          あなたの言う通り2つのバージョンを使うだけ。
          フォルダやファイルは混ぜたりしなくていい。そのままそれぞれ使うだけ。

          • 名前:匿名 投稿日:2018/02/18(日) 16:41:47

            ちょっとこちらの不具合もあって失敗していたようで、それが解消してから試したら出来ました。ありがとうございました!

  17. 名前:匿名 投稿日:2018/02/18(日) 02:40:09 返信

    SEでios10.3.3なんだけど
    verifyingapplicationの所で止まってしまう
    お手上げ

  18. 名前:匿名 投稿日:2018/02/18(日) 06:11:08 返信

    hpp87エラーの解決方法ないんか

  19. 名前:匿名 投稿日:2018/02/18(日) 18:14:48 返信

    lock_down_e_mux
    ってエラーが出てまう解決法教えて~

  20. 名前:あさひな三郎 投稿日:2018/02/19(月) 15:22:57 返信

    うちも、CPP 81 のエラーが出てしまいましたが、
    0.43 でrevokeして、0.44 で Electraをつかいましたら
    うまくいきました。
    管理人さんと、こちらの先人の皆さんに感謝です。

  21. 名前:匿名 投稿日:2018/02/20(火) 23:08:28 返信

    0.43はまだダウンロードできますか?

    • 名前:匿名 投稿日:2018/02/22(木) 11:49:32 返信

      自分もダウンロードしようと思って探しましたが全然見つからず困りました。結局ブラウザのダウンロード履歴にあったので出来ましたが、もしどうしてもないようなら配布してもいいので連絡下さい

  22. 名前:匿名 投稿日:2018/03/08(木) 14:43:10 返信

    CPP 81 のエラーが出てしまい、0.43 でrevokeして、0.44 で Electraをしても解決しない

  23. 名前:匿名 投稿日:2018/05/10(木) 17:08:20 返信

    iPhone6s 11.1.2です。
    Macなので0.42で一度revokeしましたが、0.44を使うとCPP81エラーで引っかかります。
    2ファクタ認証ももOffですし、新規のAppleIDで試してもダメ。
    どうしたらいいのか……。

    • 名前:匿名 投稿日:2018/05/11(金) 18:56:36 返信

      自己解決しました。
      とはいえ、Macとデバイスを再起動してやり直したらなぜかすんなり進んだので、何が原因だったのかわかりませんが。
      再起動は大事!ということを改めて認識しました。

コメントを投稿